###############################################################################
#
#     Sco.fp
#
#
#     Customization to the Front Panel for SCO
#
#
#
###############################################################################
set DtDbVersion=1.0
###############################################################################
#
# WARNING:  This file may be overwritten in subsequent installations of
#     the TriTeal Enterprise Desktop (TED).  Consequently, any system wide
#     changes should be made to an equivalent database file in
#     /etc/dt/types and not in this file.
#
###############################################################################

CONTROL SCO
{
  TYPE                  icon
  CONTAINER_NAME        Top
  CONTAINER_TYPE        BOX
  POSITION_HINTS        10 
  ICON                  scotree
  LABEL			SCO Info
  PUSH_ACTION           SCO
}

SUBPANEL Mail-Subpanel
{
  CONTAINER_NAME	Mail
  TITLE			Mail  
}


SUBPANEL Sco-Subpanel
{
  CONTAINER_NAME	SCO
  TITLE			SCO
}

CONTROL	ScoAdmin
{
   TYPE			icon
   CONTAINER_NAME       Sco-Subpanel
   CONTAINER_TYPE       SUBPANEL
   POSITION_HINTS       2
   ICON			scoadmin
   LABEL		SCO Admin
   PUSH_ACTION          scoadmin
}

CONTROL Netscape
{
  TYPE                  icon
  CONTAINER_NAME        Sco-Subpanel
  CONTAINER_TYPE        SUBPANEL
  POSITION_HINTS        4
  ICON                  net   
  LABEL                 Netscape 
  PUSH_ACTION           netscape
}

